---
arch: x86_64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.2-x86_64-bios-cloudinit-metal-generic
name: alpine-3.22.2-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T20:18:45.979451'
uploaded: '2025-10-08T20:24:11.128855'
signed: '2025-10-08T23:10:30.234112'
released: '2025-10-08T23:10:38.258580'
artifacts:
metadata_updated: '2025-10-08T23:10:38.260008'
